Android Lusgo phase2--Mobile app - Bug #42

Login with coach-->Calendar-->click on event-->For a few seconds, the row a row is displayed at the
coach end, while this section should not be Display over here.

07/24/2021 03:47 PM - arti saraswat

Status: Resolved Start date: 07/24/2021
Priority: High Due date:

Assignee: sweta Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce:-
Login with coach
Calendar

Click on event

Actual result:-
For a few seconds, the row a row is displayed at the coach end, while this section should not be Display over here.

History

#1 - 07/24/2021 03:52 PM - arti saraswat
- File coach_event.mp4 added

- Priority changed from Normal to High
arti saraswat wrote:

Step to reproduce:-

Login with coach

Calendar

Click on the event

Actual result:-

For a few seconds, the row a row is displayed at the coach end, while this section should not be Display over here.
Note:-wherever there is a possibility of this issue, please fix it at that every place.
Please see the attached video for more clarification.

#2 - 07/24/2021 04:00 PM - arti saraswat

- File coach_event.mp4 added
- Assignee set to sweta Gupta
arti saraswat wrote:

Step to reproduce:-

Login with coach

Calendar

Click on an event

Actual result:-
For a few seconds, the row a row is displayed at the coach end, while this section should not be Display over here.

#3 - 07/24/2021 06:36 PM - sweta Gupta

- Status changed from New to Resolved

Files

coach_event.mp4 560 KB 07/24/2021 arti saraswat

04/01/2025 12



coach_event.mp4 3.69 MB 07/24/2021 arti saraswat

04/01/2025 22
